

	html.js {background: rgba(220,59,65,1);}
	html.js body {background: white;}
	html.js body {transition: opacity .3s;}
	html.js body {opacity: 0;}
	html.js.ready body {opacity: 1;}


	/* BC
	 */
	.pagination.webapp {display: none;}
	.animate-opacity {transition: opacity .3s;}


	/* TYPOGRAPHY
	 * Overpass : 400,600,700
	*/

	html,body { text-rendering: geometricPrecision;}

	.Display {font-weight: 700;}
	.-bg {background: transparent !important;}
	.-colors a {color: inherit !important;}

	.float-group .float-right {float: right;}


	/* COLOURS
	 */


	/* BUTTONS
	 */

	.white.reverse.button {color: #FFF; background: transparent; box-shadow: inset 0 0 0 2px white;}

	/* GLOBALS
	 */

	.min-fold-height {min-height: 32rem !important;}
	html.ontablet #hero.min-fold-height,
	html.ondesktop #hero.min-fold-height {height: 32rem !important;}

	.container {max-width: 80em;}

	img.blur { filter: blur(10px);}
	.scale1-1 {transform: scale(1.1);}

	/* TEMPLATE
	 */

	/* Header */
	#header-top {height: 2.5em;}

	#header {min-height: 3em;}
	#header.position-top:not(:first-child) {top: 3em; top: 2.5em;}
	/*html[data-hero] #header.position-top:not(:first-child) {top: 40.5rem;}*/
	/*html[data-hero] #hero {margin-bottom: 4.5rem;}*/
	/*html.ondesktop:not([data-hero]) #header:not(.js-over-the-top) #sidenav {margin-left: 10rem;}*/
	/*html.ondesktop:not([data-hero]) #header:not(.js-over-the-top) #sidenav li:first-child {}*/

	#header > div {top: -6em; transition: top .3s .3s;}
	#header.js-over-the-top {z-index: 998;}
	#header.js-over-the-top > div {position: fixed; left: 0; width: 100%; }
	#header.js-over-the-top > div {top:0; }
	#header.js-over-the-top .social-group {display: none;}

	html.ondesktop #header:not(.js-over-the-top) #sidenav ul + ul {display: none !important;}
	html.ondesktop #header.js-over-the-top nav#sidenav.padded-group ul + ul a { line-height: 3.5rem;}

	#header.js-over-the-top #sidenav ul.float-left a {font-size: 14px}

	html[data-fullwidth] #content {max-width: 100%;}



	#content {padding-top: 10em;}
	html[data-fullwidth] #content {padding-top: 0;}
	html[data-fullwidth][data-hero] #content {padding-top: 4em;}

	.wrapper-inner #header.position-top + #content {padding-top: 4.5em;}
	.wrapper-inner #header:first-child.position-top + #content {padding-top: 3em;}


	html[data-hero] .wrapper-inner #header.position-top + #content {padding-top: 0;}

	#sidenav {padding-left: 0rem; min-height: 3.75rem;}

	/*html[data-hero] #sidenav {padding-left: 0;}*/

	/*html[data-hero].ondesktop #header-top {position: absolute; top: 0; left: 0; width: 100%; z-index: 999;  height: 3em; background: transparent; box-shadow: none;}*/


	/* FORMS */
	.g-recaptcha {margin-bottom: 1.5em;}
	.align-center .g-recaptcha > div {margin: auto;}



	form .webform label {display: block !important; max-width: 100% !important; font-size: 80% !important; opacity: .7; text-transform: uppercase; font-weight: bold; }
	.webform label+br {display: none;}
	.webform .redactor-toolbar-wrapper,
	.webform .redactor-toolbar-wrapper *  {min-height: 0 !important;}
	.webform .redactor-toolbar-wrapper .re-button {color: initial !important;}
	.webform .redactor-source-view .redactor-toolbar-wrapper .re-button {color: #FFFFFF !important;}


	form fieldset {margin-bottom: 1.5rem;}
	form fieldset:not([class*="-bg"]) {border: none; border-top: 1px solid rgba(0,0,0,.1); background: transparent;}

	/* FORM styles reset
	 */

	form .webform label,
	form .webform input:not([type="checkbox"]):not([type="radio"]),
	form .webform select,
	form .webform textarea {width: 100% !important; max-width: 100% !important; font-size: 1em; border-radius: .25em;}

	form .webform input:not([type="checkbox"]):not([type="radio"]),
	form .webform select { line-height: 3em; height: 3em;}

	form fieldset img { max-width: 100%; display: block; margin-bottom: .75rem;}

	/* GLOBAL
	 */

	#hero  .transparent-black-gradient-down {
		background-image:linear-gradient(rgba(0,0,0,0) 1.5em,rgba(0,0,0,.3) 6em, rgba(0,0,0,0.6));

	}

	.box-shadow1  .transparent-black-gradient-down,
	.box-shadow2  .transparent-black-gradient-down {
		background-image:linear-gradient(rgba(0,0,0,0), rgba(0,0,0,.6));
	}

	/*********** CUSTOM
 */

	#nav-sitemap > ul > li {margin-right: 1.5em; }
	#nav-sitemap > ul > li > a  {font-weight: bold; margin-bottom: .5em; }
	#nav-sitemap > ul ul {margin-top: .75em !important;}
	#nav-sitemap > ul > li li a {font-size: smaller;}

	.waEvent .color-border-right { border-right-color: rgba(220,59,65,1); border-right-width: 4px;}
	.waEvent .border-right { border-right-color: rgba(220,59,65,.2); border-right-width: 1px;}
	.waEvent .color-border-left { border-left-color: rgba(220,59,65,1); border-left-width: 4px;}

	#sponsors-grid img { transition: opacity .3s, filter .3s;}
	#sponsors-grid img:not(:hover) {
		-webkit-filter: grayscale(100%);
		filter: grayscale(100%);
		opacity: .6;
	}

	html.ontablet #nav-quick-links li {float: left; width: 50%; }
	html.onphone #nav-quick-links li,
	html.ontablet #nav-quick-links li {box-shadow: 0 0 0 1px rgba(0,0,0,.2); background: rgba(255,255,255,1);}

	html.onphone #header #logo,
	html.ontablet #header #logo {top: 0;}
	html.onphone #header #logo img,
	html.ontablet #header #logo img { height: 4rem; padding: 4px;}
	html.ontablet #header-top {height: auto; margin-top: 2.75em; }

	#nav-buttons.float-group li.large a { padding:.9rem; background: #DC3B41; border-right: 1px solid rgba(255,255,255,.2);}
	#nav-buttons.float-group li.large a i {color: #FFF;}
	#nav-buttons a.margin-top-sm {margin-top: 0.95rem !important;}

	html.ontablet #header .white-bg li.large a { color: #DC3B41 !important; background: transparent; border-left: 1px solid rgba(33,60,133,.5); padding:.5rem 1rem ; margin-top: .5rem;}
	html.ontablet #header .white-bg li.large a i { color: #DC3B41 !important;}

	html.onphone #logo {padding: 0 !important;}
	html.onphone #logo img {height: 3.5em !important; margin-top: .25rem !important;}


	.color700-bg.bg-image.box-shadow1 .tile {padding-bottom: 105%;}

	/* Backgrounds
	 */

	.bg-image {background-image: url(/_System/Assets/png/bg-diagmonds-light.png); }
	.bg-image.bg-image-australia {background-image: url(/_System/Assets/svg/bg-australia.svg); background-repeat: no-repeat; background-position: 10% 50%; background-size: contain;}

	/* IMAGES
	 */
	.img-australia.position-right { right: 60%;}

	/* LAYOUTS
	 */


	.grid2row {margin-left: -.75em; margin-right: -.75em;}

	.layout-tile-vert-compressed {}

	.layout-tile-vert-compressed.with-hero .spanX:first-child {float: none; clear: both; width: calc(100% - 1.5rem); }
	.layout-tile-vert-compressed.with-hero .spanX:first-child header,
	.layout-tile-vert-compressed.with-hero .spanX:first-child article { float: left; }
	.layout-tile-vert-compressed.with-hero .spanX:first-child header { width: calc(100% / 8 * 5); }
	.layout-tile-vert-compressed.with-hero .spanX:first-child article {width: calc(100% / 8 * 3);}
	.layout-tile-vert-compressed.with-hero .spanX:first-child header .tag-name,
	.layout-tile-vert-compressed.with-hero .spanX:first-child article .tag-previewText {}
	.layout-tile-vert-compressed.with-hero .spanX:first-child header .tag-name,
	.layout-tile-vert-compressed.with-hero .spanX:first-child article .tag-previewText {font-size: 125%; line-height: 1.3em;}
	.layout-tile-vert-compressed.with-hero .spanX:first-child ~ .spanX .tile { padding-bottom: 61.8%;}

	.layout-tile-vert-compressed.with-hero .waArticle:first-child .tile:first-child { padding-bottom: calc(125% - 1em); }


	/* TEMPLATE
	 */


	#member-grid .image-wrapper { display: inline-block;}
	#member-grid .image-wrapper .table-cell { display: table-cell; width: 7.25em; height: 7.25em; vertical-align: middle; text-align: center;}
	#member-grid .image-wrapper .table-cell img { max-height: 80%;}
	#member-grid .table-cell {}

	#member-grid.grayscale .image-wrapper .table-cell img { filter: grayscale(100%) invert(1);  }

	#page-member-companies #callout-contact.color-bg {background:rgba(0,0,0,.8);}
	#page-member-companies #callout-member-companies { display: none;}
	#page-member-companies #member-grid .image-wrapper .table-cell { width: 10.25em; padding-left: 0.75em; padding-right: 0.75em;}


	/* PAGES
	 */

	#callout-featured-calendar.-margin-top {margin-top: calc(-100% - 2.2rem) !important;}
	#callout-featured-calendar.-margin-top header.tile,
	#callout-featured-calendar.-margin-top article.tile { padding-bottom: 75%;}

	html.ondesktop #callout-mpa-activities .spanX {margin-left: 0;}


	html.ondesktop #callout-job-opportunity .spanX,
	html.ondesktop #callout-performance .spanX { width: 100%; margin-left: 0; margin-right: 0; }

	html.ondesktop #callout-performances .spanX .tile {padding-bottom: 50%;}

	#callout-job-opportunity .tile { height: auto; padding-bottom: 1.5em; }





	/* PAGES - INDEX
	 */

	#callout-latest-news .waArticle:nth-child(5) ~ .waArticle {display: none;}
	#callout-latest-news {margin-left: -.75rem;}

	html.ondesktop #callout-performance.-margin-top {margin-top: calc(-100% - 1.4rem);}
	html.ondesktop #callout-advocacy-programs.-margin-top {margin-top: -9rem !important;}

	/* PAGES - NEWS
	 */


	#search-wrapper {opacity: 0; z-index: -1; transition: opacity .3s;}
	#nav-filter.js-toggle-active .js-search { z-index: -1; opacity: 0;}
	#nav-filter.js-toggle-active .js-clear-toggle-active { z-index: 2; opacity: 1;}

	#nav-filter .js-search.js-active,
	#nav-filter .js-search.js-active ~ .js-clear-toggle-active {z-index: -1; opacity: 0;}
	#nav-filter .js-search.js-active + .js-search-close {z-index: 2; opacity: 1;}
	#nav-filter.js-toggle-search #search-wrapper { background: white; width: calc(100% - 3em);z-index: 2;left: 3em; opacity: 1;}

	#nav-filter li {position: relative;}
	#nav-filter a {transition: color .3s, opacity .3s;}
	#nav-filter li.toggle-filter {max-width: 99em; transition: max-width .3s; overflow: hidden;}
	#nav-filter li.toggle-filter.js-active {overflow: visible;}
	#nav-filter li.toggle-filter.js-active > a,
	#nav-filter li.js-active > a {color: #DC3B41 !important; }
	#nav-filter.js-toggle-active li.toggle-filter:not(.js-active) { max-width: 0;}
	#nav-filter ul ul { display: block; position: absolute; top: 0; left: 100%; opacity: 0; transition: opacity .3s .3s; font-weight: 600;}
	#nav-filter ul ul a { text-transform: capitalize; padding-left: .5rem; padding-right: .5em;}
	#nav-filter ul li.js-active ul {
		opacity: 1; width: 64rem; background: white; overflow: auto; height: 3rem; font-size: small;line-height: 3rem;
	}
	#nav-filter ul ul li { transition: box-shadow .3s;}
	#nav-filter ul ul li.js-active {box-shadow: inset 0 -2px #DC3B41;}

	.tag-tags span:not(:last-child):after {content: ", ";}

	#results:empty:before { content: "Sorry. Found nothing."; display: block; text-align: center;}

	#results.js-loading-articles+div {display: block !important;}

	img[src$="loader.svg"] { padding: 25%; width: 100%;}
	/*/_System/Assets/svg/loader.svg*/
	img[src^="data"].full-width {  }


	.waArticle:before {display: block;content: attr(data-tags); position: absolute; top: 0; left: 0; display: inline-block; background: #DC3B41; color: #FFF; line-height: 2em; font-size: 70%; padding-left:1em; padding-right:1em; z-index: 2; text-transform: uppercase; font-weight: 700;}

	.waArticle.load-more {}
	.waArticle.load-more ~ .waArticle {display: none !important;}

	.load-more ~ .load-more-wrapper {display: block !important;}

	#nav-filter-wrapper [data-sticky] {top: -3em; transition: top .3s .3s;}
	#nav-filter-wrapper [data-sticky]:not(.js-stuck) { background: transparent; box-shadow: none;}
	#nav-filter-wrapper [data-sticky].js-stuck {position: fixed; top: 3.7rem; width: 100%; left: 0; z-index:3;}
	#nav-filter-wrapper [data-sticky].js-stuck .box-shadow {box-shadow: none;}


	#page-news #header.js-above-the-top #sidenav {padding-left: 0;}


	/* PAGE - PERFORMANCES
	 */

	.grayscale img { -webkit-filter: grayscale(100%);filter: grayscale(100%);}
	.grayscale .date-ticket.color-bg {background: rgba(0,0,0,.8)}

	.js-swipe-control-buttons {position: absolute; top: 1.5rem; left: 0; width: 100%; }
	.js-swipe-control-buttons button {background-color: #DC3B41; color: #FFFFFF; position: absolute;}
	.js-swipe-control-buttons button.prev { left: .75rem; }
	.js-swipe-control-buttons button.next { right: .75rem; }
	#callout-calendar {transition: opacity .3s;}
	.waPerformance .position-bottom p.Display.line-height1-2 {font-size: 14px;}
	.loading-calender:not(.-display) + .js-loading {display: none;}

	/* DATA MIN
	 */
	html[data-min] #callout-contact,
	html[data-min] #callout-member-companies,
	html[data-min] #callout-member-companies ~ footer {display: none !important;}

	html[data-min] #content {min-height: 100vh;}


	/* MEMBER
	 */

	#member-primary-nav .js-active a {color: #DC3B41;}

	.js-slide-up {transition:top .3s; bottom: 0;}
	.js-slide-up.js-toggle-off {top: 100%; }
	.js-slide-up.js-toggle-on {top: -2rem; }


	.js-slide-up.js-toggle-off .wrapper-controls {display: none;}
	.wrapper-controls button {font-size: .85em;}

	#editArticle .full-height,
	.editWebapp .full-height { height: calc(100vh - 12rem); padding-bottom: 6em;}
	#editArticle .wrapper-controls.fix-top,
	.editWebapp  .wrapper-controls.fix-top {top:calc(100vh - 17em);}


	.waPerformance[data-tags*="draft"] {position: relative; opacity: .7;}
	.waPerformance[data-tags*="draft"]:before {position: absolute; top: 0; left: 0; content: "DRAFT"; background: #67C2EF; display: inline-block; line-height: 1.5em; padding: 0 .5em; color: white; z-index: 2;}
	.waPerformance .grayscale {display: block;}
	
	.disable-nav-toggle #nav-filter.js-toggle-active li.toggle-filter  {max-width: 99em !important;}
	
	
	.copy.ice-repeatinggroup {padding-bottom: 3em;}
	#pagecontent {padding-left: 1.5rem; padding-right: 1.5rem;}
	#pagecontent .span12.first.last  {width: 100%; margin-left: 0; margin-right: 0;}
	.row.ice-repeatinggroup .span3 {width: calc(100% / 3 - 3rem); margin: 1.5rem 3rem 3rem 0;}
	.row.ice-repeatinggroup .span3.tile.border {height: auto; padding: 0; border: none;}
	.row.ice-repeatinggroup .span3.tile.border .padding {padding: 0; }
